/*---------------------------------------------------------------------------------

 Theme Name:   Divi-child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      3.0.39
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@font-face {
	font-family: 'BlairMdITC TT';
	src: url('/fonts/BlairMdITCTTMedium.eot');
	src: url('/fonts/BlairMdITCTTMedium.eot?#iefix') format('embedded-opentype'),
		url('/fonts/BlairMdITCTTMedium.woff') format('woff'),
		url('/fonts/BlairMdITCTTMedium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
.blair-font {
    font-family: 'BlairMdITC TT';
    font-weight: 500;
    font-style: normal;
}

body{
	font-size: 16px;
    font-family: 'Hind', sans-serif;
}

h1, h2, h3, h4 {
    font-family: 'Hind', sans-serif;
    padding-bottom: 10px;
    color: #494949;
   }
h3 {
    font-size: 22px;
    line-height: 26px;
}
p {
    padding-bottom: 0.7em !important;
}

#main-content {
    overflow: hidden !important;
}

#slide-in-logo{
	text-align:center;
	margin-top: 50px;
}
#slide-in-logo img{
	max-width: 350px;
	width:250px;
}
.heading-intro h1{
	font-size: 55px;
	text-transform: uppercase;
	font-weight: 700;
}
.et-fixed-header #top-menu .sub-menu li.current-menu-item {
    color:#fff !important;
    background-color: #27aae1 !important;
}

.et-fixed-header #top-menu .sub-menu li.current-menu-item>a {
    color:#fff !important;
    background-color: #27aae1 !important;
}

#top-menu .sub-menu li.current-menu-item{
    color:#fff !important;
    background-color: #27aae1 !important;
 }

 #top-menu .sub-menu li.current-menu-item>a{
    color:#fff !important;
    background-color: #27aae1 !important;
 }
.heading-intro h4{
	font-size: 32px;
	text-transform: uppercase;
	font-weight:600;
}
.heading-intro h3{
	font-size: 28px;
	padding-top:20px;
	font-weight: 600;

}
.section-title h2{
	font-size: 40px;
	font-weight: 700 !important;
	text-transform: uppercase;
}
.section-title h1{
    font-size: 40px;
    font-weight: 700 !important;
    text-transform: uppercase;
}

.read-more a{
	color: #333;
	font-size: 20px;
	font-weight: 700;

}
.read-more a:hover{
	color: #27aae1;
	}
.nr-counter{
    top: -100px !important;
	min-height: 333px;
}
.et_pb_number_counter h3{
	font-weight: 700;
	font-size: 20px;
}
.we-promise  h4 {
	font-size: 22px;
   font-weight:600;
   color: #27aae1;
   text-align: right;

}


.testimonial_rotator_quote{
	color: #fff;
	font-family: 'Hind', sans-serif;
}
.testimonial_rotator_star .fa{
	color: #fff;
}
.testimonial_rotator_nav .fa{
	color: #fff;
	size:36px;
}
.testimonial_rotator_prev, .testimonial_rotator_next {
    font-size: 36px;
    }
.testimonial_rotator_author_info p{
	font-size:16px !important;
	color: #fff;
	font-family: 'Hind', sans-serif;
}
.testimonial_rotator_slide_title{
	text-transform: uppercase;
	font-weight: 700;
}
.slick-dots{
	display:none!important;
}
.team-member{
	width:100%;
	float: left;

}
.team-members-section .et_pb_member_position {
    padding-bottom: 20px !important;
    color: #494949 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}
.team-members-section .et_pb_team_member_description {
    display: inline-block;
    position: relative;
    padding:  0 10px;
    width: 96%;
    border: 1px solid #aaa;
    font-size: 14px;
    line-height: 20px;
    float: left;
    background-color: #fff;
}
.team-members-section  {
    width: 100%;
    text-align: center;
    display: inline-block;
    position: relative;
    margin-top: -54px !important;
    margin-bottom: 54px !important;
    }
    .team-members-section.global  {
    width: 100%;
    text-align: center;
    display: inline-block;
    position: relative;
    margin-top: -54px !important;
    margin-bottom: 0px !important;
    }
.team-member-row{
	width: 20%;
    position: relative;
    display: inline-block;
    float: left;
    margin-top: -47px;
}
.et_pb_team_member_image {
    display: table-cell;
    float: left;
    position: relative;
    width: 96% !important;
    margin: 0!important;
    line-height: 0 !important;
}
.team-member-row .et_pb_button{
	color: #494949;
	position: relative;
    padding: 0.1em 1em;
    border: 2px solid #494949;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    top: 25px !important;
}
.team-member-row .et_pb_button:hover{
	background: transparent;
	 padding: 0.1em 1em;
}

.team-members-section .et_pb_team_member_description h4{
	background-color: #27aae1;
	color: #fff;
	padding:5px 0;
	font-size: 14px;
	margin: 0 -10px 20px -10px;
    max-width: 278px;
    text-transform: uppercase;
}

.team-member-row  .et_pb_member_social_links {
    
    padding: 8px 0 0 0 ;
    list-style-type: none !important;
    background-color: #27aae1;
    margin: 50px -10px 0 -10px;
    max-width: 278px;
  
}
.team-member-row  .et_pb_member_social_links a{
	  color: #fff;
}
.tg-post-4342{
	width: 50% !important;
}
#grid-4354 .tg-item-date, #grid-4354 .tg-item-author{
	display:none;
}
#map-row{
	width: 100% !important;
	max-width:100% !important;
}
.contact-boxes h1{
	color: #fff;
	margin-bottom: -20px;
}
.blue-box{
	padding: 50px 0;
}
.contact-boxes{
    top: -246px;
    color:#fff;
    margin-bottom: -246px;
}

  
.contact-boxes a{
    color:#fff;
}
.contact-boxes h4{
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: -30px;
}
.contact-boxes input[type=text]{
	width:50%;
	border: none;
	height: 30px;
    margin-right: 10px;
    padding-left: 10px;
}
.contact-boxes input[type=submit]{
	
	border: none;
	height: 30px;
    background: #fff;
    color: #494949;
    text-transform: uppercase;
    font-weight: 600;
    width: 20%;
    cursor: pointer;
}
.contact-boxes input[type=submit]:hover{
	cursor: pointer;
}
.et_pb_number_counter .percent .percent-value:after {
   content: "+";
   font-size: 80px;
}
.et_pb_number_counter .percent p {
    font-weight: 500;
    
}
.stats-description .et_pb_text_inner p{
	font-weight: 600;
    font-size: 18px;
    color: #494949;
}
.home #main-footer {
    background-color: #27aae1;
    position: absolute;
    width: 100%;
    margin-top: -108px;
   }
#main-footer {
    background-color: #27aae1;
    position: absolute;
    width: 100%;
   }
.map-section{ 
    padding-bottom: 111px !important;
}

#footer-bottom {
	background-color: transparent;
	}
#footer-info, #footer-info a {
	color:#fff;
	padding-left: 5px;
	}

.bottom-nav{
	color: #ffffff;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.bottom-nav a{
	text-transform: uppercase;
}
.et-social-rss a.icon:before {
 content: '\e09d' !important;
}

#grid-4391 .tg-post-4388 .praia .tg-media-button, #grid-4391 .tg-post-4387 .praia .tg-media-button, #grid-4391 .tg-post-4388 .praia .tg-link-button, #grid-4391 .tg-post-4387 .praia .tg-link-button{
	top: 30% !important;
}


#grid-4391 .praia .tg-item-content-holder:not(.no-image) .tg-item-content-inner {
    position: absolute;
    display: block;
    top: 30%;
    left: 0;
    padding: 20px 0 32px 0;
    width: 100%;
}
#grid-4391 .praia .tg-item-date, #grid-4391 .praia .tg-item-author{
	display: none;
}
#grid-4391 .praia .tg-media-button, #grid-4391 .praia .tg-link-button {
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
    margin: 0 0 30px -15px;
    text-align: center;
    cursor: pointer;
    opacity: 0;
    top: 15%;
    padding: 6px 14px;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    text-transform: uppercase;
}

#grid-4392 .praia .tg-item-content-holder:not(.no-image) .tg-item-content-inner {
    position: absolute;
    display: block;
    top: 20%;
    left: 0;
    padding: 20px 0 32px 0;
    width: 100%;
}
#grid-4392 .praia .tg-item-date, #grid-4392 .praia .tg-item-author{
	display: none;
}
#grid-4392 .praia .tg-media-button, #grid-4392 .praia .tg-link-button {
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
    margin: 0 0 30px -10px;
    text-align: center;
    cursor: pointer;
    opacity: 0;
    top: 30%;
    padding: 6px 14px;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    text-transform: uppercase;
}
.tg-post-4389{
	 width: 195px !important;
}
#brand-grid-row {
    top: -400px;
    z-index: 3;
    left: 155px;
}
.who-we-are-section{
	margin-bottom: -400px ;
}
.home-hero-slider{
	margin-top: -128px;
}

.insight .fa{
    font-size: 70px;
    padding-bottom: 20px;
}

.insight-row .insight{
    padding: 40px 40px 0 40px;
}
#brand-excelence .fa{
  font-size: 36px;
  padding: 20px 5px;
}
.insight a{
    color: #fff;
    text-transform: uppercase;
    padding: 5px 20px;
    border: 2px solid #fff;
}

.insight a:hover{
    color: #494949;
}

.newsletter-sign-up  input[type=text], .contact-us-form input[type=text], .contact-us-form textarea{
    width: 100% !important;
    padding: 10px 4% !important;
    border: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    color: #666;
    background-color: #fff;
    font-size: 18px !important;
    font-weight: 500;
    font-family: 'Hind' !important;
}
.contact-us-form textarea{
    padding-left: 20px !important;
}

.newsletter-sign-up ul li, .contact-us-form ul li {
    margin-top: -15px !important;
    padding-top: 0;
}
.newsletter-sign-up input[type=submit], .contact-us-form input[type=submit]{
    width: 97% !important;
    border: 2px solid #fff !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    color: #fff;
    background-color: transparent;
    font-size: 20px !important;
    font-weight: 500;
    font-family: 'Hind' !important;
    padding: 10px 4% !important;

}
.contact-us-form .gform_body {
    width: 98.5% !important;
    }


.newsletter-sign-up input[type=submit]:hover, .contact-us-form input[type=submit]:hover{
    font-size: 22px !important;
    padding: 8px 4% !important;
    cursor: pointer;
}
.newsletter-section .fa{
    font-size: 36px;
    color: #fff;
    padding: 10px;

}
.newsletter-section .gfield_required, .contact-us-form .gfield_required {
    display: none ;
}

.field_sublabel_below .ginput_complex.ginput_container label{
     display: none !important;
}

.page-id-45{
   background:url(/wp-content/uploads/2017/08/team-page-background.jpg);
   background-size: cover;
   background-repeat: no-repeat; 
   background-attachment: unset !important;
   background-position: top center !important;
}
.team-hero h2{
    font-size: 36px;
    font-weight: 600;
    line-height: 46px;
}
.contact-page-map .et_pb_map {
    position: relative;
    width: 100%;
    height: 628px;
    margin-top: -220px;
}

#contact-us-row{
    top: -140px;
    margin-bottom: -170px!important;
}

.top-15{
        padding-top: 15px !important;
}
.top-15 input[type="button" i]{
    border-radius: 3px !important;
    color: #494949;
    background-color: #fff;
    font-size: 18px !important;
    font-weight: 500;
    font-family: 'Hind' !important;
    padding: 10px 20px !important;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
}
#join-team{
    margin-top: 0 !important;
}
.careers-hero .fa{
    font-size: 36px;
    color: #fff;
}
.how-it-works .fa{
    font-size: 36px;
    color: #ffffff;
}

.blue-box h4{
    font-size: 20px;
    font-weight: 600;
    line-height: 36px;
}

.blue-box h3{
     font-size: 22px;
     text-transform: uppercase; 
    font-weight: 600;
    line-height: 36px;
}
.et_mobile_menu{
        background-color: #494949 !important;
}

.why-us h4{
    text-align: center;
    padding-bottom:20px;
}
.tg-txt .tg-icon-left-arrow:before {
    font-size: 70px !important;
   
}
.tg-txt .tg-icon-right-arrow:before {
    font-size: 70px !important;
    right: 30px !important;
}
#grid-4593 .tg-nav-color{
    color: #fff !important;
}
#grid-4598 .tg-item-footer, #grid-4598 .tg-item-date, #grid-4673 .tg-item-footer, #grid-4673 .tg-item-date   {
    display: none;
}
#grid-4598 .tg-item-title, #grid-4623 .sofia .tg-item-title, #grid-4629 .sofia .tg-item-title, #grid-4673 .tg-item-title {
    margin: 20px 0 0 0 !important;
    min-height: 60px;
    padding: 0 10px !important;
}
#grid-4598 .tg-item-excerpt, #grid-4673 .tg-item-excerpt {
    font-size: 14px;
    line-height: 28px;
    margin: 0;
    padding: 10px 0 0 0;
    font-family: 'Hind' !important;
    max-height:120px;
    overflow: hidden;
}
#grid-4598 .tg-item, #grid-4673 .tg-item {
    border:1px solid rgba( 0,0,0,0.1);
}


#brand-grid-row2 {
    position: absolute;
    top: 39%;
    z-index: 3;
    left: 29%;
}
.contact-btn {
    clear: left;
    top: 54px;
}

.newsletter-section{
    top: 0px;
}
.page-id-4627  .newsletter-section {
    top: 0px;
}

.who-we-are-section.bellow-slider{
    margin-top:5px;
}

.nav li ul {
    width: 300px;
}

.sub-menu .menu-item:hover{
    background-color: #2ea3f2;
}

#top-menu li li a {
    width: 280px;
    padding: 6px 20px;
    margin-right:-20px;
}
.insight-row h2{
    min-height: 65px;
}
.et_pb_fullwidth_slider_0 .et_pb_slide {
   background-size: cover!important
}
.offer-content .et_pb_text_inner {
    min-height: 460px !important;
}
.scroll-down-icon .fa{
    font-size:36px;
    color: #fff;
}
#grid-4674 .tg-item-author, #grid-4674 .tg-item-date{
    display: none;
}










/*
* Remove sidebar on search-results page start
*/
.search #main-content .container::before,
.search-results #main-content .container::before {
    display: none;
}
.search #left-area,
.search-results #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar,
.search-results #sidebar {
    display: none;
}
/*
* Remove sidebar on search-results page end
*/

/*
* Create Mansonory styles for search-results pages start
*/
.search #left-area,
.search-results #left-area {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}
 
.search-results .et_pb_post > a,
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post,
.search-results #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}
 
.search #left-area .et_pb_post h2,
.search-results #left-area .et_pb_post h2 {
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.search-results #left-area .et_pb_post.format-link,
.search-results #left-area .et_pb_post.format-quote,
.search-results #left-area .et_pb_post.format-audio{
    padding: 0;
}
 
.search-results .et_pb_post .et_pb_image_container,
.search-results .et_pb_post .et_main_video_container,
.search-results .et_pb_post .et_audio_content,
.search-results .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.search-results .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.search-results .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.search-results .pagination,
.search .pagination {
    padding: 20px 0;
}
 
/*
* Media Queries
*/
@media screen and (max-width: 980px) {
    .search #left-area,
    .search-results #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}
@media screen and (max-width: 767px) {
    .search #left-area,
    .search-results #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .search-results .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search-results #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .search-results #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}

/*
* Create Mansonory styles for search-results pages end
*/



/* === Style WP-PageNavi Pagination start=== */

/* Center the pagination */
.wp-pagenavi { text-align:center; }

/* Add a border */
.wp-pagenavi span, .wp-pagenavi a, .wp-pagenavi :last-child { 
    border: 1px solid #bbb !important; 
    padding: 6px 12px; 
    margin: 0;  
}
.wp-pagenavi span, .wp-pagenavi a { border-right: none !important; }

/* Style the default text */
.wp-pagenavi span, .wp-pagenavi a { 
    font-weight: bold !important; 
    color: #999 !important
}

/* Style the current / hovered page link */
.wp-pagenavi span.current,
.wp-pagenavi a:hover { 
    color: #666 !important; 
    background-color: #ddd !important; 
}

/* Style the page count text */
.wp-pagenavi :first-child { color: #666 !important; }

/* Add text to the "next" link */
.wp-pagenavi .nextpostslink:before { content: 'Next '; }
.wp-pagenavi .previouspostslink:after { content: ' Prev'; }

 
/* === Style WP-PageNavi Pagination end === */












/*media queries start*/

@media all and (max-width: 480px) {

.heading-intro h1 {
    font-size: 32px;
}

.heading-intro h4 {
    font-size: 16px;
}

.heading-intro h3 {
    font-size: 18px;
    
  }

 .section-title h2 {
    font-size: 28px;
    font-weight: 700 !important;
    text-transform: uppercase;
    text-align: center;
}
.who-we-are-section.bellow-slider {
    top: 0px;
}

.who-we-are-section {
    top: -100px;
}
 .our-services {
    top: -150px;
}

#welcome{
	padding-bottom: 60px;
}

.who-we-are-section .et_pb_column_2{
	padding-top: 20px;
}

#brand-grid-row {
    top: -72px;
    z-index: 3;
    left: 12%;
}

#brand-grid-row2 {
    position: relative;
    margin-top: -60px;
    z-index: 3;
    left: 15%;
}

#grid-4391 .praia .tg-item-title, #grid-4391 .praia .tg-item-title a {
    position: relative;
    display: block;
    font-size: 12px !important;
    line-height: 18px !important;
    word-wrap: normal;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 0 !important;
    padding: 20px 5px !important;
    text-transform: uppercase; 
}

#grid-4392 .praia .tg-media-button, #grid-4392 .praia .tg-link-button {
    
    top: 20%;
}
#grid-4391 .praia .tg-media-button, #grid-4391 .praia .tg-link-button {
    font-size: 12px;
    top: 40%;
}

#grid-4391 .praia .tg-item-content-holder:not(.no-image) .tg-item-content-inner {
	top: 0;
   
}

#grid-4392 .praia .tg-item-content-holder:not(.no-image) .tg-item-content-inner {
 top: 25%;
}

.stats-section{
	top:0px;
}
.why-us, .we-promise{
	top:-180px;
}
.why-us h3{
	text-align: center;
}


.we-promise .et_pb_text_inner{
	margin-left: -30px;
}
.we-promise .et_pb_text_inner h4{
	text-align: center;
}

#testimonials{
	top:-180px;
	margin-bottom:-160px;
}
.team-member-row {
    width: 70%;
    position: relative;
    display: inline-block;
    float: left;
    margin-top: -70px;
}
.team-members-section .et_pb_team_member_description {
	top:-12px;
    display: inline-block;
    position: relative;
    padding: 0 10px;
    width: 84%;
    border: 1px solid #aaa;
    font-size: 14px;
    line-height: 20px;
    float: none; 
    background-color: #fff;
}

.et_pb_team_member_image {
       margin: 0px 6px 12px !important;
}
.team-member {
        margin-bottom: 10px !important;
}

.contact-boxes input[type=text] {
    width: 80%;
    border: none;
    height: 30px;
    margin-right: 10px;
    padding-left: 10px;
    margin-bottom: 20px;
}
.contact-boxes input[type=submit] {
    width: 30%;
}
.contact-boxes {
    top: -60px;
 }
 .map-section{
 	padding-bottom: 216px;
 }
 .who-we-are-section .et_pb_text_inner{
   text-align: center;
 }
 .et_pb_number_counter .percent {
    position: relative;
    height: 40px;
}
.nr-counter .percent-value{
	font-size: 50px;
}
.et_pb_number_counter .percent .percent-value:after {
    content: "+";
    font-size: 50px;
}

.team-hero h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 36px;
}
.who-we-are-hero h1{
    font-size: 18px;
    padding-top: 10px;
}


}




@media all and (min-width: 481px) and (max-width: 768px) {

#brand-grid-row {
    top: -320px;
    z-index: 3;
    left: 100px;
}
.stats-column{
	width: 33% !important;
	display: inline-block;
	float: left;
}
.et_pb_number_counter .percent p {
    font-size: 55px;
    font-weight: 500;
    line-height: 80px;
}
.et_pb_number_counter .percent .percent-value:after {
    content: "+";
    font-size: 55px;
}
.heading-intro h1 {
    font-size: 48px;
 }
 .heading-intro h4 {
    font-size: 22px;
}
.heading-intro h3 {
    font-size: 28px;
    }
.who-we-are-section {
   
    margin-top: -90px !important;
}
.home-hero-slider{
	margin-top: 0px;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #494949 !important;
}

.stats-section{
 	top: -180px;
 	padding: 0;
}
.why-us{
    top: -215px;

}
.we-promise{
	  top: -200px;
}
#testimonials{
	top: -200px;
}
.et_pb_section_7{
	top: -200px;

}
.team-members-section{
	top: -200px;
}
.team-member-row {
    width: 38%;
}
.et_pb_column .et_pb_team_member_image {
    width: 274px !important;
 }
 .team-members-section {
    width: 100%;
    margin: 0px 12%;
    text-align: center;
}
.map-section{
	top: -200px;
}
.et_pb_image_1{
	max-width: 50%;
}
#main-footer {
    
    margin-top: -366px;
}

}


@media all and (min-width: 769px) and (max-width: 1024px) {
.stats-section{
	background-size: contain !important;
}

.team-member-row {
    padding: 6px 0px;
}
.team-member-row {
    width: 29%;
   }
 

#brand-grid-row {
    top: -470px;
    z-index: 3;
    left: 200px;
}

}

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important;
 }
 .et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}

}



@media all and (min-width: 1025px) and (max-width: 1280px) {


}



@media all and (min-width: 1281px) and (max-width: 1366px) {



}


@media all and (min-width: 1367px) and (max-width: 1440px) {



	}


@media all and (min-width: 1441px) and (max-width: 1680px) {



	}


@media all and (min-width: 1601px) and (max-width: 1680px) {



	}




@media all and (min-width: 1681px) and (max-width: 1920px) {



}

@media all and (min-width: 1921px){


}
/*media queries end*/






